﻿@charset "utf-8";
/* CSS Document */
* {
	margin: 0px;
	padding: 0px;
}
body {
	background-color: #FFFFFF;
	margin-left: auto;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
}
@media print{
 	#header:before { content: url(../images/koushou57lt.png);
 	}

	header{
		display:block;
	}
	nav{
	display:none;
	}
	#gNav{
	display:none;
	}
	#globalNavi{
		display:none;
	}
	aside{
	display:none;
	}
	footer{
	display:none;
	}
	#main{
	float:none;
	width:auto;
	}
	#content_right{
	float:none;
	width:100%;
	}
}
@media (min-width:600px){
#wrapper{
	padding: 0px;
	width: 945px;/*945px;*/
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
#header {
	margin: 0px;
	padding: 0px;
	height: 60px;
	width:945px;
	position: relative;
}
#header h1,#header p {
	background-image: url(../images/koushouname.svg);
	background-repeat: no-repeat;
	background-size: contain;
	display: block;
	width:100%;
	margin-bottom: 5px;
	margin-top: 5px;
	margin-right: 0px;
	margin-left: 0px;
	float: left;
}
#header h1 a,#header p a {
	
	height: 57px;
	width: 100%;/*440px;*/
	display: block;
}
}
@media (max-width:599px){
#wrapper{
	padding: 0px;
	width: 100%;/*945px;*/
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}	
#header {
	margin: 0px;
	padding: 0px;
	width:100%;
	position: relative;
	height: 60px;
}
#header h1,#header p {
	background-image: url(../images/koushouname.svg);
	background-repeat: no-repeat;
	background-size: contain;
	display: block;
	width:100%;
	margin-bottom: 5px;
	margin-top: 5px;
	margin-right: px;
	margin-left: 0px;
	float: left;
}
#header h1 a,#header p a {
		height: 41px;

	width: 100%-30px;/*440px;*/
	display: block;
}
}


#header h1 span {
	display: none;	
}

#header ul {
	margin: 0px;
	padding: 0px;
	position: absolute;
	top: 10px;
	right: 0px;
}
#header ul li {
	float: left;
	padding-top: 10px;
	padding-right: 5px;
	padding-bottom: 10px;
	padding-left: 5px;
}

#contenaer{
}
#content {
	margin: 0px;
	float: none;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
#main {
	margin: 0px;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
#content_Left {
	float: left;
}
@media (min-width:600px){
#content_right {
	float: right;
}
#side_banner {
	background-image: url(../images/submenu5.svg);/*bg_sub_right.gif);*/
	background-repeat: no-repeat;
	background-position: top;
	float: right;
	width: 245px;
	margin: 0px;
	padding-top: 15px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
#sidebar {
	float: left;
	width: 245px;
	margin: 0px;
	padding: 0px;
}
aside {
	float: left;
	width: 245px;
	margin: 0px;
	padding: 0px;
}

#side_top {
	background-image: url(../images/submenu5.svg);
	background-repeat: no-repeat;
	background-position: top;
	background-size: cover;
	width: 245px;
	padding-top: 15px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
#side_bottom {
	background-image: url(../images/submenu5.svg);/*bg_sideber*/
	background-repeat: no-repeat;
	background-position:bottom;/* top */
	width: 245px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 0px;
}
}
@media (max-width:599px){
#side_banner {
	/*background-image: url(../images/submenu5.png);bg_sub_right.gif);*/
	background-repeat: no-repeat;
	background-position: top;
	float: left;
	width: 100%;
	margin: 0px;
	padding-top: 15px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
#sidebar {
	float: left;
	width: 100%;
	margin: 0px;
	padding: 0px;
}
aside {
	float: left;
	width: 100%;
	margin: 0px;
	padding: 0px;
}

#side_top {
	background-image: url(../images/submenu5.svg);
	background-repeat: no-repeat;
	background-position: top;
	background-size: cover;
	width: 100%;
	padding-top: 15px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
#side_bottom {
	background-image: url(../images/submenu5.svg);/*bg_sideber*/
	background-repeat: no-repeat;
	background-position:bottom;/* top */
	background-size: cover;
	width: 100%;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 0px;
}
}

#main_bottom {
	float:right;
	clear: both;
	text-align: right;
	height: 16px;
	margin-top:10px;
}
#footer {
}
#LeadingHeader {
	margin: 0px;
	text-align: right;
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 10px;
}
ul#list_LeadingHeader {
	padding: 0px;
}
ul#list_LeadingHeader li {
	float: left;
	padding-left: 5px;

}
ul#list_LeadingHeader li  a  {
	background-image: url(../images/gt.svg);
	background-position: right center;
	background-repeat: no-repeat;
	padding-right: 10px;
	
}



#footer_map {
	margin-top: 10px;
	background-image: url(../images/wp3.svg);
	background-size:40px;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 20px;
	border: 1px solid #eedddd;
	border-radius: 5px 5px 5px 5px;
	-moz-border-radius:  5px 5px 5px 5px;
	-webkit-border-radius: 5px 5px 5px 5px;
}
#footer_col {
	padding: 10px;
}
#footer_map h3 {
	margin: 0px;
	padding: 5px;
	font-weight: bold;
	color: #2d2d2d;
}
#footer_map  ul {
	margin: 0px;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-right: 10px;
	padding-left: 20px;
}
#footer_map ul li {
	list-style-type: disc;
	white-space: nowrap;
}

